﻿
.dbnetgrid .selected
{
    background-color: #FFee99;
    
}


a.cpOtherMonthDate
{
    color: gray;
}

td.dataviewCell
{
    font-weight: bold;
}

.dbnetgrid .header-cell 
{
    white-space: pre-wrap;
}

.dbnetgrid .header-cell-right
{
    white-space: pre-wrap;
}

.dbnetgrid .header-cell-right
{
    text-align:right;
}

a.dateclear
{
    font-weight: bold;
    font-size: larger;
}
table.resume
{
    border: 1px solid gray;
    font-size: 9pt;
}

.dbnetgrid .data-cell
{
    padding-left: 3px;
    white-space: nowrap;
}


.mandatory label
{
    color: Red;
}

.mandatory label:after
{
    color: red;
    content: ' *';
}

.mandatory input
{
    /* background-color:lightyellow; */
}

.logininput
{
    border: 1px solid #9f5511;
    padding: 1px;
    color: #482402;
    background: #f9f1e6;
    margin-bottom: 0px;
    min-width: 120px;
}

.captchainput
{
    border: 1px solid #9f5511;
    padding: 1px;
    color: #482402;
    background: #f9f1e6;
    margin-bottom: 0px;
    min-width: 60px;
}

table.mailbox
{
 /*   
border: 1px solid navy; 
*/
}

hr
{
    border-bottom: 1px dashed #FF0000;
}

.menubar
{
    font-size: 10pt;
    font-family: Tahoma;
}

.digitalsign
{
    border: 1px solid #FF6600;
    padding: 10px;
    background-color: #dce6f4;
    margin: 4px;
}

.failure
{
    color: Red;
    background-color: #FFFFCC;
    font-weight: bold;
    font-size: larger;
}

.success
{
    color: navy;
    font-weight: bold;
    font-size: larger;
}

.readonly, .disabled
{
    margin: 1px;
    background-color: #DFDFDF;
    padding: 2px;
    border: 1px solid #ffffff;
}

span.stepnumber
{
    font-size: larger;
    font-weight: bolder;
    color: #FF0000;
}

.hidden
{
    visibility: hidden;
}

tr.notes
{
    color: #669999;
}

.tablecaption
{
    font: normal 24px Verdana;
    border-bottom: 0px solid #FF0000;
    line-height: 24px;
    margin: 0px;
    left: 0px;
    vertical-align: middle;
    text-align: left;
}

table.outbox
{
    width: 100%;
}

div.designsurface
{
    background-image: url(img/960_12_10_10.png);
    background-repeat: repeat-y;
    margin: 10px;
    width: 960px;
    position: relative;
    height: 5000px;
}



input.pagelink, .pagelink2, .linkbutton, .button, .csssubmit_btn
{
    padding: 4px;    
    border: 1px solid #FFFFFF;
    background-color: #0096FF;
    color: #ffffff;
    font-weight: bolder;
    text-align: center;
    position: relative;
    
}


.question
{
    padding: 4px;
    min-height: 30px;
    min-width: 40px;
    border: 1px solid #FFFFFF;
    color: #ffffff;
    font-weight: bolder;
    font-size: 12pt;
    text-align: center;
    position: relative;
    left: 0px;
    background-color: #dddddd;
}

.question2
{
    padding: 4px;
    min-height: 30px;
    min-width: 40px;
    border: 1px solid #FFFFFF;
    color: #ff0000;
    font-weight: bolder;
    font-size: 18pt;
    text-align: center;
    position: relative;
    left: 0px;
    background-color: #0096FF;
    color: Red;
}

.btnUpload
{
    padding: 0px;
    background-color: #0096FF;
    color: #ffffff;
    font-weight: bolder;
    text-align: center;
    position: relative;
    left: 0px;
    margin: 0px;
}
input .btnUploadfile
{
    height: 30px;
}

.workflowActionButton
{
    border: 1px solid #FFFFFF;
    background-color: #0096FF;
    color: #ffffff;
    font-size: 12px;
}

a.pagelink
{
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 10px;
    padding-right: 10px;
    min-height: 30px;
    border: 2px solid #fff;
    background-color: #0096FF;
    color: #ffffff;
    font-weight: bolder;
    text-align: center;
    white-space: nowrap;
    margin: 2px;
    left: 0px;
    min-width: 40px;
}

html, body, form {
    font: normal 8pt Verdana;
    height: 100%;
    width: 100%;
    margin: 0px;
    padding: 0px;
    overflow: auto;
    color: Black;
    background-color: #F1F5F9;
}


form
{
    width: 99.9%; /*	overflow: hidden; */
}

.MenuLink:hover, .ProfileLink:hover, td.ProfileLink:hover
{
    color: #f74510;
}

.ViewSchemeLink
{
    padding-right: 18px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    border: red;
    color: #507cd1;
    font-weight: bold;
    font-size: 14px;
    position: relative;
    text-align: center;
    white-space: nowrap;
}


.confirmation
{
    color: green;
    font-weight: bolder;
    text-align: center;
}

.Approved
{
    color: Green;
}
.Rejected
{
    color: Red;
}
.tdbolder
{
    font-weight: bold;
    white-space: nowrap;
}
.SectionTitle, tr.gridheader
{
    font: normal 10pt Verdana;
    border-bottom: 1px solid #FF0000;
    line-height: 24px;
    width: 100%;
    margin: 0px;
    left: 0px;
    font-size: 18px;
    vertical-align: middle;
}


fieldset.section
{    
    margin: 10px;
    width: 100%;
    display: table-column;
}

fieldset.designer
{
    margin: 0px;
    width: 100%;
    display: table-column;
    background: transparent;
}
span.mandatory
{
    font-weight: bold;
    color: Red;
    padding-right: 3px;
}


input:focus, textarea:focus, select:focus
{
    border: 1px solid #f74510;
}


input, textarea, select
{
    border: 1px solid #d0d0d0;
}

td.logininfo
{
    color: #ffd700;
    font-weight: bold;
}

span.notes
{
    text-align: left;
    color: Red;
}

.focus
{
    border: 1px solid #f74510;
    background-color: #FFF4CC;
}

div.ChildFormCaption
{
    padding-top: 28px;
    margin-top: 14px;
}

div.workflowcomments
{
    width: 960px;
}

@media print
{
    div.workflowcomments
    {
        page-break-before: always;
    }
}


table.ApprovalComments
{
    margin-top: 20px;
    margin-bottom: 20px;
    background-color: #FFFF99;
    width: 100%;
    padding: 20px;
    position: relative;
    top: 20px;
}


div.WorkflowOptions
{
    margin-top: 24px;
    margin: 4px;
    position: relative;
    width: 100%;
}

div.WorkflowOptions, .WorkflowCommentBoxTitle
{
    background-color: #FDEDAC;
}

.WorkflowCommentBoxTitle1
{
    margin: 15px;
    background-color: #BBDDFF;
    width: 100%;
    position: relative;
}


span.commentboxnotes
{
    font-size: larger;
    color: Navy;
    font-weight: bolder;
}

table.dbnetgrid
{
    width: 100%;
}

input.calendar
{
    padding: 20px;
}

img, image {
    border: 1;
    border-radius: 5px;
}

.headpanel
{
    background-color: #DFE9F5;
    color: #492b9e;
    height: 100%;
    font-weight: bold;
    padding-left: 5px;
    padding-top: 1px;
    padding-right: 2px;
}

.WebpageTitle, .ui-dialog .ui-dialog-titlebar
{
    width: 100%;
    background-color: #f7fbff;
    font-weight: normal;
    overflow: hidden;
    padding: 2px;
    text-align: left;
    white-space: nowrap;
    height: 14pt;
}


.WebpageToolbox
{
    background-color: #7EACB1;
}

.ToolboxPanel
{
    background-color: #D3E2E4;
}

.PageCaption
{
    font-size: 1.2em;
    color: #FF0000;
    padding-left: 6pt;
    vertical-align: top;
    text-transform: capitalize;
}

.PageHeader
{
    color: #492b9e;
    font-weight: bold;
    font-size: 22;
    text-align: center;
}

.CitizenHeader
{
    background-image: url(img/windows7.png);
    background-repeat: repeat-x; /*background-position:  bottom;*/ /* 	background-color:#DFE9F5; /* windows7 */ /*background-color:#BFDBFF; /* office2007 */
    width: 100%;
    font-weight: bold;
    font-size: 10pt;
    color: #492b9e;
    vertical-align: middle;
    line-height: 40px;
}

.dataviewheader
{
    background-color: #DFE9F5;
    background-repeat: repeat-x; /*background-position:  bottom;*/ /* 	background-color:#DFE9F5; /* windows7 */ /*background-color:#BFDBFF; /* office2007 */
    width: 100%;
    font-weight: bold;
    font-size: 10pt;
    color: #492b9e;
    vertical-align: middle;
}

.header
{
    /*     background-image: url(img/windows7.png);     background-repeat: repeat-x;      */ /*background-position:  bottom;*/ /* 	background-color:#DFE9F5; /* windows7 */ /*background-color:#BFDBFF; /* office2007 */
    background-color: #DFE9F5;
    width: 100%;
    font-weight: bold;
    font-size: 10pt;
    color: #492b9e;
    vertical-align: middle;
}

a, a.navlink
{
    color: #FF0000;
    text-decoration: none;
}

.footer1
{
    background-image: url(img/windows7.png);
    background-repeat: repeat-x;
    background-position: -16px; /* 	background-color:#DFE9F5; /* windows7 */ /*background-color:#BFDBFF; /* office2007 */
    width: 100%;
    height: 100%;
    font-weight: bold;
    font-size: 10pt;
    color: #492b9e;
    vertical-align: middle;
    text-decoration: none;
}

.footer, .headingrow
{
    vertical-align: middle;
    border: 1px solid #dfefff;
    padding: 2px;
    white-space: nowrap;
    font-weight: normal;
    font-size: 10.5pt;
    background-color: #E9EFF8; /*    line-height: 28px; */
    height: 100%;
}
.tdborderbottom
{
    border-bottom: 1px solid #8DB7F5;
    padding: 5px 5px;
    vertical-align: top;
    line-height: 15pt;
    white-space: nowrap;
    font-size: 10pt;
}
.tdborderright
{
    /*
    border-right: 1px solid #8DB7F5;
*/
}


table
{
    border: 0;
}

form
{
    /*    background-color: #ffffff; */ /* #BFDBFF eff3ff*/
}

.selectedbutton
{
    background-color: #FF0000;
}


.actionbuttonbar
{
    width: 100%;
    background-color: #f7fbff;
    font-weight: normal;
    overflow: hidden;
    padding: 2px;
    text-align: left;
    white-space: nowrap;
    height: 14pt;
}

.toolbar, .dbnetedit-toolbar, .edit-dialog-toolbar
{
    /*     background-color: #C0DDE0;     background-image: url("img/gridheader.gif");     background-position: center bottom;     background-repeat: repeat-x; */
/*    border: 1px solid #D7EBFF; */
    background-color: #f7fbff;
    font-weight: normal;
    overflow: hidden;
    padding: 2px;
    text-align: left;
    white-space: nowrap;
    height: 24px;
}


.quick-search
{
    border: 1px solid #7EACB1;
}

.action-button
{
    border: 1px solid #C0DDE0;
    padding-left: 18px;
    text-align: left;
    vertical-align: middle;
    cursor: pointer;
    font-size: 10pt;
}

.uploadbutton
{
    border: 1px solid #C0DDE0;
    padding-left: 18px;
    text-align: left;
    vertical-align: text-bottom;
    cursor: pointer;
    font-size: 10pt;
    font-weight: bolder;
    background-color: #0096FF;
    color: White;
}

.dbnetgridToolButton
{
    cursor: pointer;
    background-color: Transparent;
    border: 1px solid #f5faff;
    height: 18pt;
    padding: 2px;
    margin-left: 2px;
}

.action-button:HOVER, .dbnetgridToolButton:HOVER
{
    border: 1px solid #7EACB1;
}

.apply
{
    background: url('img/accept.png') no-repeat;
}

.insert
{
    background: url('img/add.png') no-repeat;
}

.delete
{
    background: url('img/cross.png') no-repeat;
}

.cancel
{
    background: url('img/cancel.png') no-repeat;
}

.toolbar-button, .ui-widget button
{
    border: 1px solid #C0DDE0;
    background-color: transparent;
}

page-information td.input
{
    padding: 5px;
}

.toolbar-button:hover, .ui-widget button:hover
{
    border: 1px solid #7EACB1;
}


/* dbnetgrid */

.dbnetgrid .header-row, .ui-dragable
{
    background-color: #C0DDE0;
    background-image: url("img/windows7.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    border: 1px solid #7EACB1;
    cursor: pointer;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
}


.ui-dialog .ui-dialog-content
{
    background-color: #FFFFFF;
    overflow: hidden;
}
.ui-dialog
{
    background-color: #FFFFFF;
}

.ui-dialog input, .ui-dialog select, .ui-dialog td, .ui-dialog-title
{
    font: normal 10pt Verdana;
}

.ui-widget *
{
    font: normal 10pt Verdana;
}

.ui-widget-header *
{
    font: normal 10pt Verdana;
    background-color: Transparent;
}

.dbnetsuite-message-box-content
{
    border: 1pt solid silver;
    background-color: whitesmoke;
    width: 100%;
}
.dbnetsuite .message-line
{
    border: 1pt solid silver;
    background-color: whitesmoke;
    padding: 2px;
}

.dbnetsuite .thumbnail
{
    cursor: pointer;
}

.dbnetsuite .error-content
{
    border: 1pt solid silver;
    background-color: white;
    overflow-x: scroll;
    overflow-y: scroll;
    padding: 2px;
}

.dbnetsuite .highlight
{
    background-color: #FFD700;
}

.dbnetsuite .field-highlight
{
    border: 1pt solid red;
}

.dbnetsuite .field-modified
{
    background-color: #FFD700;
}

.edit-dialog-panel
{
    width: 100%;
}

fieldset
{
    border: 0;
}

.dbnetsuite .search-toolbar
{
    border-top: 1pt solid silver;
}

.dbnetsuite .upload-toolbar
{
    border-top: 1pt solid silver;
}

.dbnetsuite .edit-dialog-toolbar
{
    /* border-top:1pt solid silver; */
}

.dbnetsuite .edit-label
{
    white-space: nowrap;
}

.dbnetsuite-dialog-button
{
    margin-left: 5px;
    margin-right: 5px;
    padding: 10px;
}

.filter-text-label
{
    font-weight: bold;
    color: #336699;
}

.filter-text-value
{
    font-weight: bold;
}

.filter-text-join-op
{
    color: dimgray;
}

.filter-text-advanced-join-op
{
    color: blue;
}

.progressbar
{
    font-weight: bolder;
    color: red;
}
.dataformcontainer
{
    display: block;
    left: 1px;
    width: 100%;
    position: relative;
}

.apptitle
{
    color: #FF0000;
    font: bold 17pt Verdana;
    text-decoration: none;
    width: 100%;
    text-align: center;
}

.pagetitle, .PageTitle
{
    border-bottom: 1px solid #FF0000;
    padding: 4px;
    color: #FF0000;
    font: bold 14pt Verdana;
    text-decoration: none;
    width: 100%;
    text-align: left;
}

caption.ApprovalComments
{
    border-bottom: 1px solid #FF0000;
    padding: 4px;
    color: #FF0000;
    font: bold 14pt Verdana;
    text-decoration: none;
    width: 100%;
    text-align: left;
}
.rptcaption
{
    color: maroon;
    font: bold 12pt Verdana;
    text-decoration: none;
}
.rptlink
{
    color: #003366;
    font: bold 10pt Verdana;
    text-decoration: none;
}

.pageheader
{
    vertical-align: baseline;
    white-space: nowrap;
    border: 1px solid lightblue;
    background-image: url('images/blue_gradient.gif');
    line-height: 80px;
}


.toolbarpanel
{
    border: 1px solid lightblue;
}

table.info, td.info
{
    font-size: 10pt;
    background-color: #FFFFF1;
    width: 960px;
}

table.info td
{
    border-bottom: 1px solid #eee;
}

td.infoHeader
{
    text-align: center;
    color: Black;
    background-color: Yellow;
}
p.success
{
    font-size: large;
    color: Navy;
}

.error
{
    font-size: large;
    color: Red;
}

a.navlink
{
    font-size: large;
    color: Navy;
}

a.navlink:Hover
{
    font-size: large;
    color: red;
}

a.navlink:visited
{
    font-size: large;
    color: Navy;
}

div.childFormHeading
{
    background-color: #B0F0E6;
    font: bold 10pt Verdana;
    text-align: center;
    width: 100%;
}
table.childform td
{
    font: normal 8pt Verdana;
}
table.childform
{
    border-color: #B0E0E6;
    border-collapse: collapse;
    border: 1px solid #B0E0E6;
}

.dataCell
{
    font-size: 8pt;
    padding-left: 2px;
    padding-right: 2px;
    padding-top: 1px;
    padding-bottom: 1px;
    border-right: 1px solid #DFEFFF;
}

tr.evenRow
{
    background-color: white; /*#DFEFFF;*/
}

tr.oddRow
{
    background-color: white;
}

table.childform tr.footerRow
{
    background-color: Yellow;
    font: bold 14pt Verdana;
    color: Navy;
}

table.childform td.headingCell
{
    /* background-image:url('img/blue_gradient.gif'); */
    background-color: #DFFFFF;    
    font-size: 8pt;
    border: 1px solid #b0c0e6; /* border: 1px solid #E9EFF8; */
    vertical-align: middle;
}

table.dbnetgrid td.headingCell
{
    background-color: #DFEFFF;
    border: 1px solid #E9EFF8;
    vertical-align: middle;
    font-size: 8pt;
    font-weight:bold;
}

.fieldheading
{
    font-size: medium;
    color: #000070;
    background-color: #cccc99;
}

.invisible
{
    background-color: dimgray;
}

.ActionMenuNormalStyle
{
    font: normal 8pt Verdana;
    color: Black;
    cursor: hand;
}

.ActionMenuHoverStyle
{
    font: normal 8pt Verdana;
    color: Black;
    cursor: hand;
}


.ActionSubMenuStyle
{
    font: normal 8pt Verdana;
    color: Black;
    background-color: #dde7ea;
    cursor: hand;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
    border-left: #999999 1px solid;
    border-bottom: #999999 1px solid;
}

.ActionSubMenuHoverStyle
{
    font: normal 8pt Verdana;
    color: Black;
    background-color: #ffffff;
    cursor: hand;
    border-right: #999999 0px solid;
    border-top: #999999 0px solid;
    border-left: #999999 0px solid;
    border-bottom: #999999 0px solid;
}

.emaillink
{
    color: #035a8f;
    font: normal 8pt Verdana;
    text-decoration: none;
    border: 1px solid #cccccc;
}

.urllink
{
    color: #035a8f;
    font: normal 8pt Verdana;
    text-decoration: none;
    border: 1px solid #cccccc;
}

.tableHeader
{
    padding: 1px;
}

.resizer
{
    cursor: e-resize;
}

.header11
{
    margin-left: 10px;
    margin-top: 10px;
}

.tableData
{
    padding: 1px;
    overflow: auto;
}

.cell
{
    border: 1px solid #000000;
}

div.InferredField
{
    font: normal 8pt Verdana;
    vertical-align: top;
    line-height: 20px;
}

INPUT.InferredField, TEXTAREA.InferredField
{
    border: 1px solid #cccccc;
    line-height: 16px;
    font: normal 8pt Verdana;
    vertical-align: middle; /*	background-color: whitesmoke; */
}

td.header
{
    font: bold 12.5pt Verdana;
    background-color: #0099FF;
    vertical-align: top;
    cursor: hand;
    color: #003366;
    text-align: left;
    white-space: nowrap;
}

A.anchor, div.dataviewcaption
{
    color: #035a8f;
    font: normal 10pt Verdana;
    text-decoration: none;
}

.subtab
{
    color: #035a8f;
    font: normal 10pt Verdana;
    text-decoration: none;
}

.subtabselected
{
    color: #ee0000;
    font: normal 10pt Verdana;
    text-decoration: none;
}

.caption
{
    color: #035a8f;
    font: normal 10pt Verdana;
    text-decoration: none;
}

.deletionlabel
{
    color: #ff0000;
    font: normal 10pt Verdana;
    text-decoration: none;
}
a.TypeAhead
{
    color: Black;
    font: normal 8pt Verdana;
    text-decoration: none;
    white-space: nowrap;
}

HyperLink, div.HyperLink, td.HyperLink, A.HyperLink, A.InferredField
{
    color: #035a8f;
    font: normal 8pt Verdana;
    text-decoration: none;
    white-space: nowrap;
}

div.TypeAhead
{
    border-right: #b9c9ef 1px solid;
    padding-right: 5px;
    border-top: #728eb8 1px solid;
    padding-left: 5px;
    background-color: #dde7ea;
    padding-bottom: 5px;
    overflow: auto;
    border-left: #728eb8 1px solid;
    padding-top: 5px;
    border-bottom: #b9c9ef 1px solid;
    text-align: left;
    white-space: nowrap;
    width: auto;
    font: normal 10pt Verdana;
    color: Black;
}

fieldset.form
{
    /*	border-top:solid 2px #dde7ea; 	padding-top:1px; 	border-width:thick; */
    border: none;
}

/*

input, select, textarea
{
    padding-left: 2px;
    background: #ffffff;
    font-size: 10pt;
    vertical-align: middle;
}

input.radiobutton, input.checkbox
{
    border: 0px;
    background-color: transparent;
    padding: 0px;
    margin: 0px;
}
*/

select.dropdown, select.listbox
{
    line-height: 20px;
    background: #ffffff;
    font: normal 10pt Verdana;
    vertical-align: middle;
}
img
{
    border: 0px none;
}

div.designerlabel
{
    border: 1px dashed #ff0000;
}

.DataView
{
    overflow: auto;
}

.DataViewNormalRow
{
    font: normal 12pt Verdana;
}

.DataViewAlternateRow
{
    font: normal 12pt Verdana;
}

div.label, div.mandatory, span.label, div.designerlabel
{
    text-align: left;
    font-size: 10pt;
    vertical-align: middle;
    line-height: 20px;
}

.ContentsTitle
{
    color: #FF0000;
    font: bold 10pt Verdana;
    text-decoration: none;
}

.Title
{
    color: #FF0000;
    font: bold 18pt Verdana;
    text-decoration: none;
    border-bottom: 1px solid #FF0000;
}

span.SubContentsTitle
{
    color: #ff0000;
    font: bold 10pt Verdana;
}

